# Cameras

## Functions

Lib3dsCamera * | lib3ds_camera_new (const char *name)
void | lib3ds_camera_free (Lib3dsCamera *camera)
void | lib3ds_camera_dump (Lib3dsCamera *camera)
Lib3dsBool | lib3ds_camera_read (Lib3dsCamera *camera, FILE *f)
Lib3dsBool | lib3ds_camera_write (Lib3dsCamera *camera, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

void lib3ds_camera_dump | ( | Lib3dsCamera * | camera | ) |

void lib3ds_camera_free | ( | Lib3dsCamera * | camera | ) |

Lib3dsCamera* lib3ds_camera_new | ( | const char * | name | ) |

Lib3dsBool lib3ds_camera_read | ( | Lib3dsCamera * | camera,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_camera_write | ( | Lib3dsCamera * | camera,
|  | FILE * | f
| ) |